using System.Collections.Generic;
using MediII.Adapter.ReceiveToKCModel;

namespace MediII.Adapter.BizComponent.UE
{
    public class DebugScanner : DefaultDBScanner
    {
        protected override string GetMessageType()
        {
            return string.Empty;
        }

        /// <summary>
        /// 调试消息并更新表"HL7_Receive"
        /// </summary>
        /// <param name="entity"></param>
        public void DebugMsg(HL7_ScanEntity entity,string msgType)
        {
            var list = new List<HL7_ScanEntity> { entity };
            //base.DebugMsg(list, msgType);
        }
    }
}